Jump to content
×
×
  • Create New...

Java out of date error


const_
 Share

Recommended Posts

  • Administrators

If you get a Java out of date error please download and install Java 11 which can be found here.

 

If you still have issues please post a thread here

Link to post
Share on other sites

Guest
This topic is now closed to further replies.
 Share